@charset "utf-8";
/* CSS Document */

/***	RESET	***/html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td, #wrapper, #content{border:0;margin:0;padding:0}
article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}

/***	ALLGEMEINES	***/
html{height:100%;padding-bottom:1px;}
html, body, #wrapper{height:100%;}
body > #wrapper {height:auto;min-height:100%;}
body {text-align:center; font-family: Arial, Helvetica, sans-serif;font-size:100.01%;}
h1 {font-size:1.8em;line-height:1.2em;margin-bottom:20px;}
.subH1{font-size:0.6em; font-weight:300;}
.subH2{font-size:0.7em; font-weight:300;}
h2, h3, h4 {padding-bottom:15px;clear:both; } 
h3, h4 {font-size:1em; }
section { padding:15px 15px 0 15px;}
p {margin-bottom:10px;}
hr {margin:20px 0;height:0px;}

.aspectIE, .aspect2 {max-width: 100%;height: auto;}
.aspect2 {padding:4px; border:1px solid #ccc}

a img{border:0}
#wrapper, header {max-width: 1100px;min-width: 755px;margin: 0 auto;font-size:0.9em;text-align:left;position:relative;}
#wrapper {width:97%;-moz-box-shadow:0px 4px 8px #000;-webkit-box-shadow:0px 4px 8px #000;box-shadow:0px 4px 8px #000;}
#content {font-size:0.9em;position:relative;}
#main {margin-left:25.85%;}
#stupidIE {display:none;}


/***	HEADER	***/
header {width:100%;margin-top:-20px;/*max-width: 1085px;*/ position:relative; background-position:top left; background-repeat:no-repeat;overflow:hidden;}

#logo {width: 26.35%;height:180px;margin:0; padding:0;position:relative;}
#logo a:hover {border-bottom:0;}


#slogan, #slogan2 {position:absolute;left:240px;top:30px;font-size:24px;font-weight:bold;}
#slogan2 {width:340px;top:99px;	margin-left:15%;font-size:18px;}
#registrieren, #registrieren_fr {position:absolute; right:15px; top:35px;z-index:1000}
#registrieren a:hover, #registrieren_fr a:hover {border-bottom:0;}

/***	NAVIGATIONEN	***/
#nOben {position:fixed;top:310px; margin-left:0; height:30px;width: 11px; z-index:100;}
#haupt {width: 22.05%;margin:0; padding:0;margin-right:3.8%;margin-top:10px;margin-bottom:40px; float:left;text-align:left;cursor:pointer;font-weight:600;font-size:1.1em;}
#haupt li {margin-left:30px;}
#zweitnav {text-align:right;padding-top:10px;margin-right:20px;vertical-align:bottom;}
#zweitnav a {font-weight:300;}

/***	CSS MENUE	***/
.topic {border-bottom:1px dotted #3b8ba4; text-decoration: none;line-height: 1.1em;list-style-type:none}
.topic a {display: block; text-decoration: none; font-weight:600; padding:2px 5px 2px 22px; margin-top:10px; margin-bottom:10px;}
.topic a:hover {border-bottom:0;}
#sub1,#sub2, #sub3 { position: relative;  text-decoration: none; z-index: 20;padding-bottom:15px; font-weight:300;list-style-type:none;font-size:0.9em} 
#sub1 a,#sub2 a, #sub3 a {padding-left:20px; margin:0;}
/*
:first-child #sub1 {display:none}
:first-child #sub2 {display:none}
:first-child #sub3 {display:none}
.topic:hover #sub1{display:block;} 
.topic:hover #sub2{display:block;} 
.topic:hover #sub3{display:block;}
*/

/***	MITTE	***/
#mitte {width:65.4%;padding-top:10px;padding:0;float:left; line-height:1.5em;}
#mitte section {padding-bottom:60px;}
#sectionFull, #firstAnn {/*width:73.85%;*/width:100%;margin:10px 0 0 0;padding:0 0 40px 0;float:left;}
.boxes_2 {width:46%; margin-right:2%; margin-top:20px;float:left;list-style-type:none;}
/* Accordion */
#vertical_container{width:100%;line-height:1.5em; }
#vertical_container h2 {font-size:1.1em;}
.accordion_toggle{padding:5px;padding-left:20px;cursor:pointer;font-weight:bold;}
.accordion_toggle:hover{padding-left:20px;}
.accordion_content {padding:10px 5px 5px 20px;overflow: hidden;}
.accordeon_content td {padding:0;}
.accUl{margin-left:14px;padding-bottom:15px;}
.accOl{margin-left:20px;padding-bottom:15px;}
#mitte ol,#mitte ul {margin-left:15px;margin-bottom:15px;}
.zielgruppe {padding-right:30px;font-weight:bold; white-space:nowrap}
/*für Sponsorenseite*/
.sponsorenlogo2 {width: 31%; margin:0 1% 10px 1%; float:left;text-align:center;}
.sponsorenlogo2 a:hover {border-bottom:0 !important}
.sponsorenlogo2 img {width:100%; height:auto;}
.sponsorenliste li {position:relative}
.sponsoreninfo {position:absolute; right:40px;}
/* Tabellen */
table {margin:0;margin:0 0 15px 0;width:100%; border-spacing:0; border-collapse:collapse;}
td{padding:0; border:0;vertical-align:top;}
td p {margin:0; padding:0 !important;} 
th {font-weight:bold;text-align:left;padding:4px 3px 4px 10px;}
.programm {margin-bottom:0;}
.taginfo {padding:4px 3px 4px 10px;margin-bottom:0;}
.programm_teil1 {width:49%; float:left;border-collapse:collapse;}
.programm_teil1 td {padding:4px 3px 4px 10px;}
.programm_teil2 {width:49%; float:right;border-collapse:collapse;}
.programm_teil2 td {padding:4px 3px 4px 10px;}
.uhrzeit {font-weight:normal;width:95px;}

/***	ASIDE	***/
aside {width: 22.05%;width:30.75%;padding-top:10px; padding:0;padding-left:3.8%;float:left;padding-bottom:15px;}
aside h1 {font-size:1.1em;margin-right:40px;margin-bottom:10px;}
.subH1aside{font-size:0.9em;font-weight:300;}
.asideDatum {margin:10px 0 0 0; }
.aktuelleDaten, .informationen, .news, .download, .register, .fotogalerie, .quicklinks, .newsletter, .kontakt, .archive {background-position:right 7px ; background-repeat:no-repeat;padding-left:0;margin-right:20px;padding-bottom:5px; clear:left;}
.unter {padding-left:0;margin-right:20px;padding-bottom:5px; clear:left;}
.news {margin-bottom:20px;}
#vlightbox1, #vlightbox2 {display:none;}
/*#twitterWidg {background-image:url(../bilder/SM-Icons/twitterWidg.png); background-position:right 5px ; background-repeat:no-repeat;border-top:1px dotted #ccc;padding-left:0;margin-right:20px;padding-bottom:5px; clear:left;
padding-top:10px;}
#twitterWidg h1 {height:40px;}
.twtr-ft span {display:none; }
.twtr-hd, .twtr-ft{display:none;}
.twtr-widget-profile {border:0 !important; background-color:transparent !important;}
#twtr-widget-1 {border:0 !important;} 
.twtr-doc,.twtr-timeline, .twtr-popular  {-moz-border-radius:0 !important;-webkit-border-radius:0 !important;	border-radius:0 !important;}
 .twtr-bd {padding:0 !important; margin:0 !important; }
.twtr-tweet-wrap{padding-left:0 !important;}
*/
/***	FOOTER	***/
footer {clear:both;text-align:center;/**/position:relative;}
footer a:hover {border-bottom:0;}


#footerLeiste {clear:both;background-color:#f5f8eb;text-align:left;padding: 1em 20px 1em 20px;}
.g-plusone, .fbLike, .googlePlus,.smLogo{float:left;}
.fbLike, #g-plusone, #___plusone_0{width:85px; overflow:hidden;}
.TWLogo{width:18px;padding-right:10px;padding-top:1px;float:left;}
.FBLogo{width:18px;padding-right:10px;padding-top:1px;float:left;}
#created {width:auto; font-size:0.8em;float:right;}
.fussLogo {float:right; padding-left:10px; vertical-align:middle;width:31px;}
/*#SMicons {float:left;width:17em; margin-right:-10px;}*/

/***	DIVERSES	***/
a.pdf, a.linkgrafik {text-decoration:none;}
.pdf {line-height:1.5em;padding:2px 0;}
a.pdf {background-image:url(../bilder/pdfGrau.png);background-repeat:no-repeat; padding-left:25px;}
.rahmen {border:5px solid #fff;}
.bildLeftRand, .bildLeftFull {clear:left;float:left; margin-right:15px;}
 .bildLeftFull {width:90px; height:108px;}
.bildLeftKontur{float:left; margin-right:15px; padding:4px;}
.bildRand{padding:4px;background-color:#efefef;border:1px solid #ccc;}
.bildKontur{ padding:4px;border:1px solid #ccc;}

.anrede {font-style:italic; clear:left; padding-top:30px;}
.teaser {font-size:1.2em;margin-bottom:15px;}
.details, .kleinKursiv {font-size:0.9em; font-style:italic;}
.klein {font-size:0.9em;}
.klein230 {font-size:0.8em;max-width:230px;margin-left:10px;}
.kontur {text-shadow: -1px 0 #333, 0 1px #333, 1px 0 #333, 0 -1px #333;}
.p_halb1 {width:45%; float:left; margin-right:3%;}
.p_halb2 {width:45%; float:left;margin-left:3%;}
.gw_sign {width:60%;display:block}
.floatL, .floatL-kl {float:left;}
.floatR {float:right;}
.clearLe {clear:left;}
.clearing {clear:both; height:1px;padding-top:10px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:block;}
.keinU {white-space:nowrap;}
.meldung {font-weight:bold;}
.spaltenspan, .spaltenspan2, .spaltenspan3 {clear:left; display:block; float:left;width:100px;}
.spaltenspan2 {width:125px;}
.spaltenspan3 {width:145px;}
.todo {background-color:#CF0;}


/* ===============			C UC S T O M I Z I N G			==================	 */

/*

dunkelblau #004F8F
mittelhellblau #C4D4E1
hellblau #DCE4EB

grau #848689
hellgrau #C9D0D7 (footer)

grauweiß #F5F5F5 (Inhalt)

grün #62AD1B
orange #F57F5D



*/

/*Hintergrund-, Schriftfarben und Border anpassen)*/
body  {background-color:#F5F5F5;}
#wrapper, #footerLeiste, #SMicons {}
#content, #main, #firstAnn,  section, aside{}
#wrapper {background-color:#E0E8EF;}
#content {background-color:#fff;}
#main {}
h1 {color: #004F8F;}
h2 {font-weight:300;}
h2, h3, h4 {color: #6693B7}
.subH1{color: #6693B7; font-size:0.9em;font-weight:bold;}
.subH2{}
hr {border-bottom:1px dotted #62AD1B; border-top: transparent;background-color:#fff;}
#nOben {}

/* Höhen, Breiten und Positionierung */
/****** header {background-image:url(../bilder/header/header.jpg); background-repeat:no-repeat; height:250px;background-color:#fff;}*****/
  header {position:relative;background-image:url(../bilder/header/header13.jpg); background-repeat:no-repeat; height:200px;background-color:#fff;width:100%;padding-bottom:38px;}
 
#registrieren { background-image:none;background-repeat:no-repeat;}
#registrieren a:hover {border-bottom:0;}
#registrieren_fr {}
#registrieren_fr a:hover {border-bottom:0;}

#logo {margin:0; padding:0;position:relative;}
.logo {width:159px;height:100px;background-image:url(../bilder/header/logo.png); background-repeat:no-repeat;position:absolute;left:33px; top: 60px;}
/*******.bannergrafik{width:661px;height:200px;background-image:url(../bilder/header/bannergrafik.png); background-repeat:no-repeat;position:absolute;left:26.35%;top:0} *********/
 .bannergrafik{width:661px;height:200px;background-image:url(../bilder/header/bannergrafik13.png); background-repeat:no-repeat;position:absolute;left:40%;top:0}
#location_de {}
#location_fr {}
.location_info {margin-left:35px; margin-top:-10px;color:#F5F5F5; font-weight:bold}

#zweitnav, #zweitnav_fr {
	margin-right: 20px;
    padding-top: 15px;
	margin-bottom:5px;
}


/***	SPONSORENSEITE	
.sponsorenlogo2 img {-moz-box-shadow:0px 1px 2px #898989;-webkit-box-shadow:0px 1px 2px #898989;box-shadow: 0px 1px 2px #898989;}
***/
/***	AKKORDEON	***/
#vertical_container h2 {color:#3b8ba4;}
#vertical_container h2:hover, #vertical_container h2:active, #vertical_container h2:hover, #vertical_container h2:active  {color:#267693;}
.accordion_toggle{border-bottom:1px dotted #3b8ba4;background-image:url(../bilder/navi/akkNav_trans.png);background-position:left 9px; background-repeat:no-repeat;}
.accordion_toggle:hover{background:#a7c1ac;background-image:url(../bilder/navi/akkNav_transA.png);background-position:left 9px; background-repeat:no-repeat;color:#fff !important;}
.accordion_content {background-color:#fff;}
.accordion_toggle_active {background:#a7c1ac;color:#fff !important;;background-image:url(../bilder/navi/akkNav_transA.png);background-position:9px; background-repeat:no-repeat;}


/***	TABELLEN	***/
th {color:#3b8ba4;border-bottom:1px solid #ccc;}
.taginfo {background-color: #E0EFE3;color:#333;}
.programm{border:1px solid #ccc;border-top:0;}
.programm td {border-bottom:1px solid #ccc;padding:2px 0;}
.programm_teil1 {border:1px solid #ccc;border-top:0;}
.programm_teil1 td {border-bottom:1px solid #ccc;}
.programm_teil2 {border:1px solid #ccc;border-top:0;}
.programm_teil2 td {border-bottom:1px solid #ccc;}
.programmFull {/*;border-left:1px solid #ccc;border-right:1px solid #ccc; */border-collapse:collapse;}
.programmFull td {padding-left:10px;padding:4px 2px 4px 10px;border-bottom:1px solid #A7BCD1;}

.programmOverview td {height:2em;border:1px solid #ccc;vertical-align:middle; padding:4px}
.gebuehren td {border-bottom:1px dotted#666;}

.programmFull tr:hover, .programmFull tr:active,.programm_teil1 tr:hover, .programm_teil1 tr:active,.programm_teil2 tr:hover, .programm_teil2 tr:active{background-color:#EDF4EE;color:#333}
.topZeile {background-color:#E0EFE3;}
.programm_teil1 tr:hover, .programm_teil2 tr:hover, .gebuehren tr:hover, .programm_teil1 tr:focus, .programm_teil2 tr:focus, .gebuehren tr:focus  {background-color:#E6F0F2}
tr.pause {border-top:1px solid #3b8ba4; border-bottom:1px solid #3b8ba4; }
.thema {color:#27839F;color:#355F5C;color:#018f9b;}
.abstandIn8 {}

/***	ASIDE	***/
aside {padding-left:3.5%;border-left:1px dotted #ccc}
aside h1 {color:#F57F5D;color: #62AD1B}
.subH1aside{color:#999}
.asideDatum {color:#888; }
.aktuelleDaten, .informationen, .news, .download, .register, .fotogalerie, .quicklinks, .newsletter, .kontakt, .archive {border-top:1px dotted #ccc;}

.unter {border-top:1px dotted #ccc;}
.twtr-widget-profile {border-bottom:1px dotted #ccc;}
.twtr-doc {border-top:1px dotted #ccc;}
.kapitaelchenAside {font-variant:small-caps;font-size:1.1em; font-weight:300;margin-bottom:0;color:#BF2F38}

/***	FOOTER	***/
#footerLeiste {height:40px;background-color:#E0E8EF;}
 footer {border-top:1px dotted #77B9EF;}
footer {background-color:#C9D0D7;}
#created {color:#666;}
#hplus {float:left;width:auto; font-size:0.8em; margin-right:-10px;}


/***	DIVERSES	***/
.anrede {color:#C4D4E1;padding-top:12px;}
.bildLeftRand, .bildLeftFull {border:5px solid #fff;}
.bildLeftKontur{border:1px solid #ccc;}
.bildLeftOhne{float:left; margin-right:15px; padding:4px 10px 4px 0;border:0;}
.bildRandWeiss{padding:4px;background-color:#fff;border:1px solid #fff;}
.gruen {color:#62AD1B;}

.resp {position: relative;padding-bottom: 60%;padding-top: 15px;height: 0;overflow: hidden;margin:0 ;}
.resp iframe, .resp object, .resp embed, .resp img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}


/***	LINKFARBEN	***/	
a:link, a:visited, a:hover, a:active {color: #004F8F; text-decoration:none;font-weight:bold;}
a:hover, a:active {border-bottom:1px dotted #004F8F; color:#004F8F;}

#mitte a:hover, #mitte a:active, aside a:hover, aside a:active  {color:#004F8F;border-bottom:1px dotted #004F8F}
#mitte a.linkgrafik:hover, aside a.linkgrafik:hover  {border-bottom:0;}

#zweitnav a:hover, #zweitnav a:active {color:#018f9b; border-bottom:0;}
.topic a {color: #729BBF}
.topic a:hover, .topic a:active, .topic a.aktiv {background: #fff;color: #004F8F; background-image:url(../bilder/navi/seitenNavAktiv.png); background-position:5px 2px; background-repeat:no-repeat;vertical-align:text-bottom;}
 .subtopic a:hover, .subtopic a:active, .subtopic a.aktiv {color: #004F8F;background-position:5px 2px;}
 
.subH1aside a {color:#999; font-weight:300 !important;}
aside a:link, aside a:visited, aside a:hover, aside a:active {border-bottom:1px dotted #018f9b;line-height:2em;}
aside a:hover, aside a:active {border-bottom:1px solid #018f9b;}
a.extern:before {content: url(../bilder/extern.png) " "; white-space:nowrap;}

/***	ICONS	***/	
.aktuelleDaten {background-image:url(../bilder/sidebarIcons/kalender.png);}
.informationen {background-image:url(../bilder/sidebarIcons/info.png);}
.register {background-image:url(../bilder/sidebarIcons/registrieren.png);}
.news {background-image:url(../bilder/sidebarIcons/news.png);}
.fotogalerie {background-image:url(../bilder/sidebarIcons/galerie.png);} 
.quicklinks {background-image:url(../bilder/sidebarIcons/quicklinks.png);} 
.download {background-image:url(../bilder/sidebarIcons/download.png);} 
.newsletter {background-image:url(../bilder/sidebarIcons/newsletter.png);} 
.kontakt {background-image:url(../bilder/sidebarIcons/kontakt_sb.png);} 
.archive {background-image:url(../bilder/sidebarIcons/archive.png);} 

@media only screen and (max-width: 1024px){
.boxes_2 {min-height:140px;}
}
  @media only screen and (min-width: 801px) and (max-width: 1024px) {
	   .bannergrafik{left:33%;top:0}
  }

@media only screen and (min-width: 481px) and (max-width: 800px) {
#wrapper, header{min-width:481px; max-width:800px;width:100%;}
/*#topNav li {display:none;}
#topNavWrapper  { margin-left:5%;}
.bannergrafik{left:33%;top:0}*/
 .bannergrafik{left:13%;top:0}
#nOben {display:none;}
#logo {left: 0px;}
/*#slogan, #slogan2 {position:absolute; left:10px;}
#slogan {top:10px;}
#slogan2 {margin-left:0;}
*/
#haupt {width:98%;}
#haupt li {margin-left:10px;}
#zweitnav {width:90%;text-align:left;padding-left:30px}

#main {margin-left:0;background-color:transparent;}
#mitte {background-color:transparent;width:44%; float:left;padding-bottom:0; padding-left:15px;}
#mitte {width:96%; float:none;}
/*.gw_sign {width:99%;}*/
#sectionFull {width:98%;margin-left:0; padding-right:0;}
aside { width:92%; float:none; border-left:none;}
#footerLeiste {text-align:left;margin:0;}
.sponsorenlogo2 {width:48%;}
.sponsoreninfo {position:static}
.firstAnn {margin-left:40px;width:90%}
#slogan2 {margin-left:0;}
}

@media only screen and (max-width: 480px){
	#wrapper, header, footer, #footerleiste, #mitte, #main, #sectionFull, #haupt, aside, #created {width:100%;min-width:240px;float:none;}
	.bannergrafik {display:none;}
	#main {margin-left:0;background-color:transparent;}
	#zweitnav {width:96%;text-align:left;padding-left:3%}
	aside {border-left:none;}
	#main {margin-left:0;background-color:transparent;}
	#sectionFull {margin-left:0; padding-right:0;}
	#haupt li{ margin:0 0 0 15px;padding:2px 0;}
	#zweitnav {width:90%;padding-top:20px;}
	#footerLeiste {margin:0;}
	#created {text-align:center;float:none;font-size:0.7em;display:block;}
	#created, #SMicons{float:none;margin:0;}
	#haupt {margin-top:0;}
	#logo {margin-left:25px;background-position:left;}
	.spaltenspan2 {width:85px;}
	.p_halb1, .p_halb2{width:95%; float:none;margin-left:0;}
	li.boxes_2 {width:90%;float:none;}

}



@media screen and (orientation: landscape) and (max-width: 481px) {
    #nOben {display:none;}
	.bannergrafik {display:none;}
   }
